hyperterm-unlease

    1.0.0 • Public • Published

    hyperterm-unlease

    Unlease HyperTerm theme

    Install

    Add hyperterm-unlease to the plugins list in your ~/.hyperterm.js config file.

    Dependencies

    You'll also need hyperborder if you want a hyper border.

    Install

    npm i hyperterm-unlease

    DownloadsWeekly Downloads

    1

    Version

    1.0.0

    License

    MIT

    Last publish

    Collaborators

    • unlease